/*<meta />*/
/* Version 4.0.2 */
.home-page-message {
  display: none;
}

.rg-tiles {
  padding-top: 60px;
  /* Padding for SearchUnify bar */
}

.rg-tiles .navigation {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0px auto;
  max-width: 1020px!important;
}
.rg-tiles .navigation li {
  background: none;
  flex: 0 0 310px;
  height: 195px;
  margin: 0 10px 1.5rem 10px;
  padding: 0;
  position: relative;
  width: 310px;
}
.rg-tiles .navigation li:nth-child(1) a {
  background-color: #142231;
}
.rg-tiles .navigation li:nth-child(2) a {
  background-color: #1b3650;
}
.rg-tiles .navigation li:nth-child(3) a {
  background-color: #264b71;
}
.rg-tiles .navigation li:nth-child(4) a {
  background-color: #33608d;
}
.rg-tiles .navigation li:nth-child(5) a {
  background-color: #3e73aa;
}
.rg-tiles .navigation li:nth-child(6) a {
  background-color: #598dc5;
}
.rg-tiles .navigation li a,
.rg-tiles .navigation li a:active,
.rg-tiles .navigation li a:focus,
.rg-tiles .navigation li a:link,
.rg-tiles .navigation li a:visited {
  color: #ffffff;
  font-family: RopaSansPTT-Medium, sans-serif;
  font-size: 1.87rem;
  height: calc(100% - 4px);
  letter-spacing: 0.01px;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  transition: .3s ease-in;
}
.rg-tiles .navigation li:hover a,
.rg-tiles .navigation li:hover a:link {
  font-size: 1.875rem;
  line-height: normal;
}
.rg-tiles .navigation li a::after {
	content: " ";
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url('Images/Content/ic_down_arrow.svg');
	background-size: 28px 28px;
	left: 50%;
	position: absolute;
	top: 8.6rem;
	height: 50px;
	width: 50px;
  transform: translateX(-50%);
  transition: .3s ease-in;
}

.rg-tiles .navigation li:hover a::after {
  background-image: none;
  transition: .3s ease-in;
  top: 7.6rem;
}

.rg-tiles .navigation li .teaser {
  border: solid 2px transparent;
  bottom: 0;
  font-family: RopaSansPTT-Light, sans-serif;
  height: 4px;
  left: 0;
  overflow: hidden;
  position: absolute;
  transition: .3s ease;
  white-space: normal;
  width: 100%;
}
.rg-tiles .navigation li:hover .teaser {
  height: 45%;
  padding: 1rem;
}

.rg-tiles li a span {
  display: inline-block;
  width: 100%;
  padding-top: 54px;
  transition: .3s ease-in;
  white-space: normal;
}

.rg-tiles li:hover a span {
  padding-top: 16px;
}

.rg-tiles .navigation li .teaser {
  background-color: #f8cd46;
}

/* .rg-tiles .navigation li:nth-child(2) .teaser {
  background-color: #1b3650;
}
.rg-tiles .navigation li:nth-child(3) .teaser {
  background-color: #236396;
}
.rg-tiles .navigation li:nth-child(4) .teaser {
  background-color: #0a7c7f;
}
.rg-tiles .navigation li:nth-child(5) .teaser {
  background-color: #582f73;
}
.rg-tiles .navigation li:nth-child(6) .teaser {
  background-color: #aa3333;
} */
.rg-tiles .navigation li .teaser p {
  color: #000000;
  font-size: 1.125rem;
  letter-spacing: -0.1px;
  margin: 0;
  text-align: center;
  text-transform: none;
}

@media only screen and (max-width: 1092px) {
  .rg-tiles .navigation li a,
  .rg-tiles .navigation li a:link {
    font-size: 1.875rem;
    line-height: normal;
  }
  .rg-tiles .navigation li a::after {
    display: none;
  }
  .rg-tiles .navigation li .teaser {
    height: 45%;
    padding: 1rem;
  }

  .rg-tiles li a span {
  padding-top: 16px
  }
  
  .rg-tiles li:hover a span {
  padding-top: 16px
  }
}